/* Class = "NSTextFieldCell"; title = "Hint:"; ObjectID = "25"; */
"25.title" = "提示:";

/* Class = "NSTextFieldCell"; title = "I must write it all out, at any cost. Writing is thinking. It is more than living, for me it is conscious living. \n– Anne Morrow Lindbergh"; ObjectID = "bIk-XW-Wdz"; */
"bIk-XW-Wdz.title" = "我必须全部写出来,不惜任何代价。写作就是思考。它高于生活,对我来说它是有觉悟的生活。\n—— Anne Morrow Lindbergh";

